<?php
#**************************************************
#  CPG PMS Plugin for Coppermine Photo Gallery
#  *************************************************
#  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
#  *************************************************
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  *************************************************
#  Coppermine version: 1.4.13
#  CPG PMS version: 1.1
#  $Revision: 1.0 $
#  $Author: stramm $
#***************************************************

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_pms_admin_data = array(
  'Messagerie privée',
  array('Activer la messagerie privée', 'pms_enabled', 1),
  array('Afficher le statut de message privé quand l\'utilisateur est connecté', 'display_pms_status', 1),
  array('Afficher le formulaire de connexion', 'enable_loginform', 1),
  array('Mettre les liens cliquables en place', 'pms_make_links', 1),
  array('Activer les smilies dans les messages privés', 'pms_smilies', 1),
  array('Activer les BBCode', 'pms_message_bbcode', 1),
  array('Activer les balises images', 'pms_message_img_tag', 1),
  array('Activer la notification par courrier', 'pms_enable_email', 1),
  array('Messages utilisateurs stockables', 'pms_messages', 0),
  array('Format de date', 'pms_date_format', 0),
  array('Format d\'heure', 'pms_time_format', 0),
  array('Protection anti-spam, secondes avant un nouvel envoi', 'pms_post_flood', 0),
);


$lang_pms_sys = array(
	'admin_title' => 'PMS',
	'noname' => 'Aucun nom',
	'from' => '- posté par  ',
	'welcome' => 'Messagerie privée de ',
	'user' => 'Login',
	'pass' => 'Mot de passe',
	'remember' => 'Se souvenir de moi',
	'pms' => 'Messages privés: ',
	'unread_total' => ' non lus, total ',
);


if (defined('PMS_PHP')) {
$lang_pms = array(
	// Common
	'Messages' => 'Messages',
	'Message' => 'Message',
	'Save message' => 'Sauvegarder',
	'Send' => 'Envoyer',

	// Messages
	'Inbox' => 'Boîte de réception',
	'Outbox' => 'Boîte d\'envoi',
	'switch' => 'Basculer sur ',
	'Box0' => 'Basculer sur la boîte d\'envoi',
	'Box1' => 'Basculer sur la boîte de réception',
	'Action' => 'Action',
	'Reply' => 'Répondre',
	'Delete' => 'Supprimer',
	'Quote' => 'Quote',
	'Date' => 'Date',
	'Status' => 'Status des Messages :',
	'Subject' => 'Sujet',
	'Sender' => 'Expéditeur',
	'Receiver' => 'Destinataire',
	'Private Messages' => 'Messages privés',
	'PrivateMessage' => 'Message privé',
	'PrivMesIn'=> 'Messages privés dans',
	'New message' => 'Envoyer un nouveau message',
	'managefolder' => ' Gestion de dossier ',
	'Delete messages comply' => 'Etes-vous sur de vouloir supprimer les messages sélectionnés ?',
	'delete' => 'Supprimer',
	'markread' => 'marquer comme lu',
	'markunread' => 'marquer comme non lu',
	'Read redirect' => 'Messages marqués comme lus. Redirection...',
	'Mark all' => 'Marquer tous les messages comme lus',
	'markmessages' => 'Cocher / décocher tous les messages',
	'markmessages_all' => 'Cocher / décocher tous les messages',
	// Viewtopic
	'PM' => 'PM',
	'maxmsg' => 'Maximum de messages pouvant etre sauvegardé',

	// Profile
	'Quick message'	=> 'Envoyer un message privé',
	'Show smilies' => 'Montrer Smileys',

	// Send or delete message
	'Send to' => 'Envoyer &agrave;',
	'Send a message' => 'Envoyer un message',
	'Deletemessage'	=> 'Cocher pour suppression',
	'Del redirect' => 'Message supprimé, redirection...',
	'Sent redirect'	=> 'Messages envoyés au destinataire, redirection...',

	// Errors and messages
	'No messages' => 'Aucuns messages',
	'New messages' => 'Il y a de nouveaux messages',
	'No user' => 'Aucun utilisateur sous se nom de login.',
	'Full inbox' => 'Boîte de réception pleine !',
	'Inbox full' => 'Boîte de réception du destinataire pleine.',
	'Sent full' => 'Sauvegarde du message envoyé impossible, boîte pleine.',
	'Flood start' => 'Au moins ',
	'Flood end' => ' secondes avant le prochain envoi. Patientez un peu, et réessayer plus tard.',


	'No subject' => 'Aucun sujet',
	'o_board_title' => 'Messages privés',
	'Write message legend' => 'Ecrire et envoyer votre message',
	'Subject' => 'Sujet',
	'Message' => 'Message',
	'Hide smilies' => 'Cacher smilies',
	'Options' => 'Options',
	'go' =>	'Valider',
	'No message' => 'Aucun message',
	'Too long message' => 'Message trop long',
	'BBCode' => 'BBCode',
	'img tag' => 'Balise Image',
	'Smilies' => 'Smilies',
	'on' => 'Activé',
	'off' => 'Desactivé',
	'Bad request' => 'Erreur',
	'No permission' => 'Interdit',
	'Image link' => 'Lien Image',
	'Go back' => 'Retour',
	'Pages' => 'Pages',
	'Normal icon' => '<!-- -->',
	'New icon' => 'Vous avez de nouveaux messages',
	'Today' => 'Aujourd\'hui',
	'Yesterday' => 'Hier',
	'Link separator' => ' :: ',
	'Settings' => 'Réglages',
	'selectedmessages' => 'Messages sélectionnés',
	'unreadmsg' => 'message non lu',
	'readmsg' => 'message lu',
	'reapliedmsg' => 'message répondu',

	'posted_a' => 'Date ascendante',
	'posted_d' => 'Date descendante',
	'sender_a' => 'Destinataire ascendant',
	'sender_d' => 'Destinataire descendant',
	'u_messages_on_p_pages' => '%d messages sur %d page(s)',

);

$lang_pms_notify_email = <<<EOT
Bonjour {USER_NAME},

Vous avez reu a nouveau message priv sur {SITE_NAME} de la part de 
{SENDER_NAME}. Cliquez ici pour pouvoir le lire :
<a href="{LINK}">{LINK}</a>

{ADMIN}
EOT;
}
?>